Bug 242991 - net/remmina: pkg-plist missing %%NLS%%
Summary: net/remmina: pkg-plist missing %%NLS%%
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ben Woods
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2019-12-30 20:20 UTC by Trond.Endrestol
Modified: 2020-01-06 09:48 UTC (History)
0 users

See Also:
woodsb02: maintainer-feedback+
woodsb02: merge-quarterly+


Attachments
Patch for net/remmina/pkg-plist (5.59 KB, patch)
2019-12-30 20:20 UTC, Trond.Endrestol
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Trond.Endrestol 2019-12-30 20:20:00 UTC
Created attachment 210337 [details]
Patch for net/remmina/pkg-plist

I was unable to create a package of net/remmina when NLS is off until I applied the attached patch.
Comment 1 Ben Woods freebsd_committer 2020-01-05 04:01:41 UTC
Committed to ports head branch - awaiting approval to commit to quarterly branch.
Comment 2 commit-hook freebsd_committer 2020-01-06 09:47:14 UTC
A commit references this bug:

Author: woodsb02
Date: Mon Jan  6 09:46:15 UTC 2020
New revision: 522212
URL: https://svnweb.freebsd.org/changeset/ports/522212

Log:
  MFH: r522081

  net/remmina: Fix build with NLS option disabled

  PR:		242991
  Submitted by:	Trond.Endrestol@ximalas.info

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q1/
  branches/2020Q1/net/remmina/pkg-plist
Comment 3 Ben Woods freebsd_committer 2020-01-06 09:48:40 UTC
Committed to 2020Q1 ports quarterly branch. Thanks!